
Redmine - Patch #11974

Bulgarian translation (r10492)

2012-09-27 21:42 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_copied_to

label_copied_from

Related issues:

Related to Redmine - Feature #6899: Add a relation between the original and c... Closed 2010-11-15

Associated revisions

Revision 10497 - 2012-09-28 00:55 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11974)

History

#1 - 2012-09-27 21:43 - Jean-Philippe Lang

That was fast!

#2 - 2012-09-28 00:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10497, thanks.

Files

bg.yml 64.9 KB 2012-09-27 Ivan Cenov
